LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ChartSolidType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Constant Groups
constants | com::sun::star::chart::ChartSolidType
| These values specify the type of solid shapes for data points of 3D bar charts.

## Variables
const long | RECTANGULAR_SOLID = 0
| extruded rectangle, i.e., a cuboid More...
const long | CYLINDER = 1
| cylinder with a circle as base More...
const long | CONE = 2
| cone with a circle as base More...
const long | PYRAMID = 3
| pyramidal with a square as base More...